{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "type": "rectangle",
      "version": 76,
      "versionNonce": 104516984,
      "isDeleted": false,
      "id": "JXlarr7OJCLeC0DdkzxWO",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 269,
      "y": 313,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 84,
      "height": 67.5,
      "seed": 643347832,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "CjeVqaGnnDI8t4mpjHvIh"
        },
        {
          "id": "7zi_GDhUm56JEj0G50NnG",
          "type": "arrow"
        },
        {
          "id": "C9bH0TwY9rtp9whx37DqU",
          "type": "arrow"
        }
      ],
      "updated": 1736078442947,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 18,
      "versionNonce": 1229325944,
      "isDeleted": false,
      "id": "CjeVqaGnnDI8t4mpjHvIh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 284.8400192260742,
      "y": 334.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 52.31996154785156,
      "height": 25,
      "seed": 1033062008,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736079314601,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gc(z)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "JXlarr7OJCLeC0DdkzxWO",
      "originalText": "Gc(z)",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 322,
      "versionNonce": 1292667000,
      "isDeleted": false,
      "id": "iougXF7A8nOjJURE27LLI",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 484.5,
      "y": 313,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 84,
      "height": 67.5,
      "seed": 337840760,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "WiU4HOU9rNu0suQTASJfP"
        },
        {
          "id": "7zi_GDhUm56JEj0G50NnG",
          "type": "arrow"
        },
        {
          "id": "xe7QOddxIocp_Exs51qtZ",
          "type": "arrow"
        }
      ],
      "updated": 1736078433700,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 270,
      "versionNonce": 827813240,
      "isDeleted": false,
      "id": "WiU4HOU9rNu0suQTASJfP",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 507.48001861572266,
      "y": 334.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 38.03996276855469,
      "height": 25,
      "seed": 155908984,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736078052951,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "ZoH",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "iougXF7A8nOjJURE27LLI",
      "originalText": "ZoH",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 221,
      "versionNonce": 1144669704,
      "isDeleted": false,
      "id": "x0nCB3VUa7ETYXATmnGTK",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 700,
      "y": 313,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 84,
      "height": 67.5,
      "seed": 819374088,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "8kRYIyZK5gH5hsETWv2rD"
        },
        {
          "id": "xe7QOddxIocp_Exs51qtZ",
          "type": "arrow"
        },
        {
          "id": "oEgoWBynrD16vV-FDHkbr",
          "type": "arrow"
        }
      ],
      "updated": 1736078052951,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 179,
      "versionNonce": 1744502392,
      "isDeleted": false,
      "id": "8kRYIyZK5gH5hsETWv2rD",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 716.2200241088867,
      "y": 334.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.55995178222656,
      "height": 25,
      "seed": 716344840,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736078052951,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gp(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "x0nCB3VUa7ETYXATmnGTK",
      "originalText": "Gp(s)",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 585,
      "versionNonce": 1990496376,
      "isDeleted": false,
      "id": "gDG7F4tT2oD2B7kTePpZ7",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -32,
      "y": 310.73197500000003,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 169.49999999999994,
      "height": 67.5,
      "seed": 1466322952,
      "groupIds": [
        "q-iCPWRlOVrujdJdlxGz9"
      ],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "ark9lUXobhVksgNc0CuGH"
        },
        {
          "id": "C9bH0TwY9rtp9whx37DqU",
          "type": "arrow"
        },
        {
          "id": "i4_b57rZl7BeySnJVSa_Z",
          "type": "arrow"
        }
      ],
      "updated": 1736078484736,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 235,
      "versionNonce": 1465506312,
      "isDeleted": false,
      "id": "ark9lUXobhVksgNc0CuGH",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 9.126029968261719,
      "y": 334.48197500000003,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 87.24794006347656,
      "height": 20,
      "seed": 779154296,
      "groupIds": [
        "q-iCPWRlOVrujdJdlxGz9"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736078419165,
      "link": null,
      "locked": false,
      "fontSize": 16,
      "fontFamily": 1,
      "text": "Antialiasing",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "gDG7F4tT2oD2B7kTePpZ7",
      "originalText": "Antialiasing",
      "lineHeight": 1.25,
      "baseline": 15
    },
    {
      "type": "arrow",
      "version": 151,
      "versionNonce": 438393096,
      "isDeleted": false,
      "id": "DR9GTNjgHEHxUp-dO7mZD",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 3.8333333333333712,
      "y": 360.73197500000003,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 40,
      "seed": 602325880,
      "groupIds": [
        "q-iCPWRlOVrujdJdlxGz9"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078419165,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -40
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 201,
      "versionNonce": 899741704,
      "isDeleted": false,
      "id": "Kr5goI3LTZPwy_jtEj87_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -8.666666666666629,
      "y": 357.23197500000003,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 123,
      "height": 0,
      "seed": 403692408,
      "groupIds": [
        "q-iCPWRlOVrujdJdlxGz9"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078419165,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          123,
          0
        ]
      ]
    },
    {
      "type": "ellipse",
      "version": 287,
      "versionNonce": 811530616,
      "isDeleted": false,
      "id": "Yn4xRbmtXk1J9UBfVZSim",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -206.13775666666663,
      "y": 327.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 727644280,
      "groupIds": [
        "zi-LuFHgVfaW39VwMPikD"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "i4_b57rZl7BeySnJVSa_Z",
          "type": "arrow"
        },
        {
          "id": "96dV-0CO_ML9GWXJk-yR5",
          "type": "arrow"
        },
        {
          "id": "LXhLGGWUCY2EnCvTqnUEe",
          "type": "arrow"
        }
      ],
      "updated": 1736078486798,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 289,
      "versionNonce": 1152647800,
      "isDeleted": false,
      "id": "Wwry1ur-OK2nfYkOaAKyd",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -187.13062154328304,
      "y": 335.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 1859725688,
      "groupIds": [
        "zi-LuFHgVfaW39VwMPikD"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078454367,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 327,
      "versionNonce": 1828516728,
      "isDeleted": false,
      "id": "u3hM2L4ev_sEvXGJda42Q",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -198.79590335963144,
      "y": 346.6673590918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 98908792,
      "groupIds": [
        "zi-LuFHgVfaW39VwMPikD"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078454367,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "line",
      "version": 43,
      "versionNonce": 1843757320,
      "isDeleted": false,
      "id": "X6d_TX2GBrGpF55CHZskG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 194.83333333333337,
      "y": 253.50000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 2.842170943040401e-14,
      "height": 201,
      "seed": 1307834744,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078052951,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -2.842170943040401e-14,
          201
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 122,
      "versionNonce": 777911560,
      "isDeleted": false,
      "id": "7zi_GDhUm56JEj0G50NnG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 362.33333333333337,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 115,
      "height": 0,
      "seed": 1062927880,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078433700,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": -0.022222222222220537,
        "gap": 9.333333333333371,
        "elementId": "JXlarr7OJCLeC0DdkzxWO"
      },
      "endBinding": {
        "focus": 0.022222222222220537,
        "gap": 7.166666666666629,
        "elementId": "iougXF7A8nOjJURE27LLI"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          115,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 190,
      "versionNonce": 49792120,
      "isDeleted": false,
      "id": "xe7QOddxIocp_Exs51qtZ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 575.3333333333334,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 115,
      "height": 0,
      "seed": 807864952,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078052951,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": -0.022222222222220537,
        "gap": 6.833333333333371,
        "elementId": "iougXF7A8nOjJURE27LLI"
      },
      "endBinding": {
        "focus": 0.022222222222220537,
        "gap": 9.666666666666629,
        "elementId": "x0nCB3VUa7ETYXATmnGTK"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          115,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 386,
      "versionNonce": 1942834696,
      "isDeleted": false,
      "id": "oEgoWBynrD16vV-FDHkbr",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 791.8333333333334,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 192.875,
      "height": 0,
      "seed": 697971320,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078496105,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "x0nCB3VUa7ETYXATmnGTK",
        "focus": -0.02222222222222054,
        "gap": 7.833333333333371
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          192.875,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 181,
      "versionNonce": 1754012424,
      "isDeleted": false,
      "id": "C9bH0TwY9rtp9whx37DqU",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 143.83333333333337,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 115,
      "height": 0,
      "seed": 1014291464,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078438965,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": 0.04497851851851919,
        "gap": 6.333333333333428,
        "elementId": "gDG7F4tT2oD2B7kTePpZ7"
      },
      "endBinding": {
        "focus": 0.022222222222220537,
        "gap": 10.166666666666629,
        "elementId": "JXlarr7OJCLeC0DdkzxWO"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          115,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 274,
      "versionNonce": 1654952968,
      "isDeleted": false,
      "id": "i4_b57rZl7BeySnJVSa_Z",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -155.16666666666663,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 115,
      "height": 0,
      "seed": 644379912,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078484736,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": -0.03846153846153555,
        "gap": 11.980025504883248,
        "elementId": "Yn4xRbmtXk1J9UBfVZSim"
      },
      "endBinding": {
        "focus": -0.0449785185185192,
        "gap": 8.166666666666629,
        "elementId": "gDG7F4tT2oD2B7kTePpZ7"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          115,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 191,
      "versionNonce": 1397765640,
      "isDeleted": false,
      "id": "96dV-0CO_ML9GWXJk-yR5",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 858.4583333333334,
      "y": 344.5714285714286,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 1043,
      "height": 189.00000000000006,
      "seed": 579565432,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078489443,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "Yn4xRbmtXk1J9UBfVZSim",
        "focus": 0.776281151825069,
        "gap": 6.4063653714196285
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -113,
          187.00000000000006
        ],
        [
          -906.0000000000001,
          189.00000000000006
        ],
        [
          -1043,
          28
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 326,
      "versionNonce": 492750968,
      "isDeleted": false,
      "id": "LXhLGGWUCY2EnCvTqnUEe",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -332.04166666666663,
      "y": 346.00000000000006,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 115,
      "height": 0,
      "seed": 77114232,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078486798,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "Yn4xRbmtXk1J9UBfVZSim",
        "focus": 0.03846153846153555,
        "gap": 10.913159048150515
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          115,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 32,
      "versionNonce": 764419956,
      "isDeleted": false,
      "id": "L17d7yCmK1fTDKLzENxA_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 216.58333333333337,
      "y": 264.0714285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 54.719970703125,
      "height": 25,
      "seed": 1393257336,
      "groupIds": [
        "sgxZVgypg0-x5Qmb2K2G5"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429165,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "z = e",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "z = e",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 44,
      "versionNonce": 1251656140,
      "isDeleted": false,
      "id": "e8Cwz0QnAWOnBnBI6xvD5",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 271.58333333333337,
      "y": 258.4464285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 21.551986694335938,
      "height": 20,
      "seed": 1906409992,
      "groupIds": [
        "sgxZVgypg0-x5Qmb2K2G5"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 16,
      "fontFamily": 1,
      "text": "sT",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "sT",
      "lineHeight": 1.25,
      "baseline": 14
    },
    {
      "type": "text",
      "version": 22,
      "versionNonce": 1388581108,
      "isDeleted": false,
      "id": "Y42VdqiYG06I6yJNcgr01",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -294.04166666666663,
      "y": 307.1964285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 34.9599609375,
      "height": 25,
      "seed": 1690789752,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "r(t)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "r(t)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 7,
      "versionNonce": 939042892,
      "isDeleted": false,
      "id": "PyvDR8TKGagzesEyyuruj",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 848.4583333333334,
      "y": 312.8214285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 35.739959716796875,
      "height": 25,
      "seed": 73104760,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "y(t)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y(t)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 18,
      "versionNonce": 1602081396,
      "isDeleted": false,
      "id": "_cEnVO6Qx0LJ_Whgbp2eR",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -112.16666666666663,
      "y": 306.5714285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 37.299957275390625,
      "height": 25,
      "seed": 1026625544,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "e(t)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "e(t)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 7,
      "versionNonce": 1037418188,
      "isDeleted": false,
      "id": "7x0pTg2Hca6ML5etqQgHy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -153.41666666666663,
      "y": 406.5714285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 35.739959716796875,
      "height": 25,
      "seed": 1320197384,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "y(t)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y(t)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "line",
      "version": 37,
      "versionNonce": 1568363272,
      "isDeleted": false,
      "id": "a8BwNnjbK6Qvso4tDvDbo",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -191.54166666666663,
      "y": 401.5714285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 23.125,
      "height": 0,
      "seed": 1936694648,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736078630875,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -23.125,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 7,
      "versionNonce": 42165236,
      "isDeleted": false,
      "id": "JY7-Zhd7yKpe2qVgAbfLl",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 225.95833333333337,
      "y": 309.6964285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 37.43995666503906,
      "height": 25,
      "seed": 933646968,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "e(z)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "e(z)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 92,
      "versionNonce": 1691092300,
      "isDeleted": false,
      "id": "ENZTlJCKSA_7ebf5PwyRF",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 509.70833333333337,
      "y": 282.8214285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 38.71998596191406,
      "height": 25,
      "seed": 543971704,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "D/A",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "D/A",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 45,
      "versionNonce": 567985524,
      "isDeleted": false,
      "id": "t7V9xyIQm9rATor45YAXu",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 145.33333333333337,
      "y": 417.1964285714285,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 38.71998596191406,
      "height": 25,
      "seed": 118308728,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783429166,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "A/D",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "A/D",
      "lineHeight": 1.25,
      "baseline": 18
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}